/* 
  Localizable.strings
  LETS-Uninstaller

  Created on 2020/12/17.
  Copyright © 2020 Fontworks Inc. All rights reserved.
*/
"Cancel" = "キャンセル";
"Uninstall" = "アンインストール";
"Uninstalling..." = "アンインストール中…";
"Please Uninstall with administrator privileges" = "管理者権限でアンインストールを行ってください";
"Error" = "エラー";
"Uninstallation couldn't be completed" = "アンインストールできませんでした";
"Uninstallation failure" = "アンインストールに失敗しました。";
"Welcome to LETS Uninstaller" = " LETSアンインストーラーへようこそ";
"Start Uninstall for desktop application" = "LETSデスクトップアプリのアンインストールを開始します。";
"Uninstall of LETS desktop application" = "LETSデスクトップアプリのアンインストール";
"Uninstall complete" = "アンインストールが完了しました";
"Close" = "閉じる";
"Already uninstalled" = "既にアンインストールされています。";
"Not applicable OS version" = "対象外OSバージョン";
"The OS Version below 10.12 is not applicable" = "macOS10.12 未満の OS では LETS をご利用できません。";
